.schedule-grid .in-progress .status { color:#fff!important }

.component.scoreboard .mod-scoreboard .btn { background:var(--color-primary); color:#fff; border-color:#fff }
.component.scoreboard .mod-scoreboard .btn:focus,
.component.scoreboard .mod-scoreboard .btn:hover { background:var(--color-secondary)}

.component.scoreboard .mod-scoreboard .event-box.result { box-shadow:0px 0px 30px var(--color-primary) inset}
.component.scoreboard .mod-scoreboard .event-box.home .diamond-bar,
.component.scoreboard .mod-scoreboard .event-box.home .diamond { background:var(--color-primary)!important} 

.component.newsrotator .controls-bottom-row { border-top:1px solid #fff }


.component.featuredathlete .aotw-heading-wrapper .h4 { display:none!important }

.mod-social.style2 .social-network .scrollable { height:400px!Important; padding:0!Important }

.component.newsrotator .mod-news-rotator .stats-box { display:none!important }

.component.scoreboard > div { position:relative }
.component.scoreboard .full-schedule { position:absolute; top:25px; right:0; width:200px; background:transparent; border:none; margin:0!important; padding:0; color:#fff }
.component.scoreboard .full-schedule:hover,
.component.scoreboard .full-schedule:focus { background:none!important; text-decoration:underline }

@media only screen and (min-width:992px) {

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

    .component.newsrotator .mod-news-rotator.style7 .control { background:var(--color-primary); font-weight:700; color:#fff }
    .component.newsrotator .mod-news-rotator.style7 .controls h2 { text-align:center; text-transform:uppercase; font-weight:700 }
    .component.newsrotator .mod-news-rotator.style7 .control a { color:#fff }
    .component.newsrotator .mod-news-rotator.style7 .control.active { background:var(--color-secondary)}

    .navbar.navbar-primary { border-top:5px solid var(--color-secondary); border-bottom:5px solid var(--color-secondary) }

     html:not(.sticky-nav-primary)    .navbar.navbar-primary .navbar-brand { margin-top:-0.45rem!important; margin-bottom:-0.45rem }
     html:not(.sticky-nav-primary)    .navbar.navbar-primary .navbar-brand img { max-height:110px}

     html.sticky-nav-primary .navbar.navbar-primary .navbar-brand img { margin-top:-0.55rem; max-height:65px!important }


    .navbar.navbar-primary .nav-item > .nav-link { font-size:0.9rem }
    .navbar.navbar-primary li.dropdown > .dropdown-menu { max-height:none; padding:3rem 1rem 2rem }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase } 

.component.parallax .parallax-image { height:400px!important }

.component.newsrotator .mod-news-rotator.style1 .control:focus:after,
.component.newsrotator .mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #000; background:rgba(0,0,0,0.4) }

.navbar-secondary .navbar-nav { max-width:500px }

.component.scoreboard .full-schedule { top:55px }

    
}

@media only screen and (max-width:991px) {

.navbar.navbar-primary > .container { align-items:center!important }

}


@media only screen and (max-width:767px) {

.component.scoreboard .full-schedule { display:none!important }

    
}
